/* Base styles for desktop */
.chart-container {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-top: 20px;
  }
  .content-wrapper {
    max-width: 1200px; /* Adjust the maximum width as needed */
    margin: 0 auto; /* Center the content horizontally */
    padding: 0 20px; /* Add some padding to the sides */
  }
  
  @media (max-width: 768px) {
    /* Adjust the margin for smaller screens */
    .chart-container {
      margin-left: auto;
    }
  }
  
  .chart-row {
    margin-top: 20px;
  }
  
  .chart {
    background-color: #e0d8d8;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
    margin-right: 20px;
  }
  
  h2 {
    font-size: 18px;
    margin-bottom: 10px;
  }
  
  /* Media query for smaller screens */
  @media (max-width: 768px) {
    .chart-container {
      flex-direction: column;
      align-items: center;
    }
  
    .chart {
      width: 100%;
      margin: 0 0 20px;
    }
  
    .chart-row {
      margin-top: 10px;
    }
  
    h2 {
      font-size: 16px;
    }
  }
  